/* No comment provided by engineer. */
"Are you sure you want to replace any existing bookmarks on your iDisk?" = "Esteu segurs que voleu sobreescriure les adreces d'interès existents en el vostre iDisk?";

/* No comment provided by engineer. */
"Cannot find file" = "No s'ha pogut trobar el fitxer";

/* No comment provided by engineer. */
"Connection Error" = "Error de connexió";

/* No comment provided by engineer. */
"Could not connect properly to your iDisk. Please make sure that your .Mac settings are correct." = "No s'ha pogut connectar correctament al vostre iDisk. Si us plau, verifiqueu els paràmetres del vostre compte .Mac";

/* No comment provided by engineer. */
"Invalid Account" = "Compte invàlid";

/* No comment provided by engineer. */
"The bookmarks file could not be found at ~/Library/Application Support/Cyberduck/Favorites.plist" = "No s'ha trobat el fitxer d'adreces d'interés al camí ~/Library/Application Support/Cyberduck/Favorites.plist";

/* No comment provided by engineer. */
"The file Favorites.plist in the folder /Documents/Cyberduck/ could not be found on your iDisk." = "No s'ha trobat el fitxer Favorites.plist a la carpeta /Documents/Cyberduck/ en l'iDisk.";

/* No comment provided by engineer. */
"Replace Bookmarks" = "Reemplaça les adreces d'interès";

/* No comment provided by engineer. */
"Successfully uploaded bookmarks to the iDisk" = "S'han pujat les adreces d'interès al iDisk satisfactòriament";

/* No comment provided by engineer. */
"Upload successful" = "Càrrega satisfactòria";

/* No comment provided by engineer. */
"Add" = "Afegeix";

/* No comment provided by engineer. */
"Skip" = "Omet";

/* No comment provided by engineer. */
"Add this bookmark to your existing bookmarks?" = "Voleu afegir aquesta adreça d'interès a les existents?";

/* No comment provided by engineer. */
"MobileMe Member Name" = "MobileMe Member Name";